Package wx :: Package lib :: Module gridmovers :: Class RowDragWindow

[frames | no frames]

## Type RowDragWindow

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        RowDragWindow

Method Summary
| `__init__(self, parent, image, dragRow)`
| `DisplayAt(self, x, pos)`
| `GetInsertionPos(self)`
| `GetInsertionRow(self)`
| `GetMoveRow(self)`
| `OnPaint(self, evt)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:06:55 2007 | http://epydoc.sf.net